ダウングレードできないorz

ガラホに「ジョルテ」をインストールして使っている。
先日、バージョンアップがあって…
(APKPureのバージョンアップ通知でバージョンアップ)

選択中のボタンの色が分かりにくくなった。
(スマホでかカーソルを出して操作すれば良いのだろうが…キー操作では分かり辛い)

ガラホで使い辛いのは困るので…バージョンの古いapkファイルを実行したが、インストールできない(T_T)。
最新バージョンをアンインストール後に旧バージョンをインストールすれば良いとは思うが…
入力済のスケジュールが保持出来そうな気がしない。
(最新バージョンをアンインストールした時点でスケジュールデータが消えそう)

仕方がないのでバージョンアップで改善する事を願いつつ…最新バージョンを使う事に決定。

ブログ気持玉

クリックして気持ちを伝えよう!

ログインしてクリックすれば、自分のブログへのリンクが付きます。

→ログインへ

なるほど(納得、参考になった、ヘー)
驚いた
面白い
ナイス
ガッツ(がんばれ!)
かわいい

気持玉数 : 0